source: branches/contrib/openwrt/patches/all/031.set_kernel_version.DISABLED @ 430

Last change on this file since 430 was 430, checked in by ehem, 7 years ago

Switch to using -p1 for applying OpenWRT patches. This matches the way most
things are distributed as patches, even though not needed for DebWRT.

File size: 414 bytes
Line 
1--- openwrt/include/target.mk.org       2010-01-09 13:31:26.122174490 +0100
2+++ openwrt/include/target.mk   2010-01-09 13:30:59.542175216 +0100
3@@ -8,6 +8,11 @@
4 ifneq ($(__target_inc),1)
5 __target_inc=1
6 
7+USE_DEFAULT_KERNEL:=$(call qstrip,$(CONFIG_DEBWRT_KERNEL_DEFAULT))
8+ifneq ($(USE_DEFAULT_KERNEL),y)
9+    LINUX_VERSION:=$(call qstrip,$(DEBWRT_KERNEL_VERSION))
10+endif
11+
12 # default device type
13 DEVICE_TYPE?=router
14 
Note: See TracBrowser for help on using the repository browser.